mensaje Deprecated en instalacion bbpress

Inicio Foros Otros WordPress y similares bbPress – TalkPress mensaje Deprecated en instalacion bbpress

Etiquetado: ,

Este debate contiene 8 respuestas, tiene 2 mensajes y lo actualizó  imported_Fernando hace 9 años.

  • Autor
    Publicaciones
  • #14418

    aluna216
    Participante

    <p>Hola, tengo un problema al terminar de instalar bbpress en un sitio local de pruebas con wampserver, al terminar mi intalacion y entrar me aparecen en la cabecera una serie de avisos o errores, el primero dice Deprecated: Assigning the return value of new by reference is deprecated in C:wampwwwforobb-settings.php on line 186 La verdad es que solo soy un aficionado a la programacion y esta prueba la estoy haciendo por el simple hecho de saber mas de todo.. pero despues de mucho buscar no encuentro si esto es un error de version un mensaje o a que se debe, estoy trabajando con wordpress 2.8.4 bbpress 1.0.2 en servidor local wampserver. para ser sinceros no tengo un amplio conocimiento en programacion pero cualquier ayuda seria excelente. gracias.
    </p>

  • #32425

    imported_Fernando
    Participante

    Puede que la plantilla (theme) que tengas activa use funciones abandonadas (deprectated). ¿Has probado si con el theme por defecto (Kakumei) también te pasa?

  • #32426

    aluna216
    Participante

    Oye! Si es rapido esto de los foros jeje, si, aun no pongo plantillas (acabo de probar con la version blue y la default y sigue igual) siempre en alguna investigacion voy paso a paso. Incluso en el tablero(como la traduccion indica) tambien aparecen esos mensajes, estoy probando todo y funciona correctamente, solo esos mensajes en la cabecera, sera alguna cosa de bbpress 1.0.2?…instale la version 0.9x y funciona correctamente pero no me complace solucionarlo asi, por cierto olvidaba mencionar que hice tanto en wordpress como en bbpress su respectiva traduccion al español.

  • #32428

    aluna216
    Participante

    ya probe con otra plantilla y sigue igual, voy a poner un link de un snapshot que tome, revise un poco y parece que no esta prohibido poner links, si no es asi una disculpa de antemano, http://rapidshare.com/files/284510544/imagen-error-bbpress.jpg

    Estoy seguro que esto es un error de principiante algo omitido o cosa por el estilo pero mas vale preguntar que seguir con dudas.

  • #32429

    imported_Fernando
    Participante

    Si es una actualización puede ser también un plugin que no sea compatible con 1.0.2. Prueba a desactivar los plugins y nos cuentas.

  • #32430

    aluna216
    Participante

    Pues no, sigue todo igual, deshabilite todos los plug ins de wordpress y el bbpress integration en bbpress y nada, voy a seguir en esto y cualquier cosa que encuentre se las hare saber, muchas gracuas Fernando.

  • #32431

    imported_Fernando
    Participante

    Es que a ciegas es difícil ayudar, siento no poder decirte mas

  • #32796

    aluna216
    Participante

    Hola nuevamente, al parecer el problema que tenia era en mi localhost, lo subi a la red en un servidor gratis y todo funciona correctamente, gracias por tu ayuda fernando, no se como se mandan los agradecimientos pero de igual forma gracias.

  • #32803

    imported_Fernando
    Participante

    Eso pasa bastante, y es que una instalación de WP depende también de los permisos, y de las versiones de php y mysqul. Por eso no recomiendo nunca hacer pruebas en local sino en una carpeta del servidor donde irá el nuevo sitio.

El foro ‘bbPress – TalkPress’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest